E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
goptionparser.h File Reference
`#include "gdef.h"`
`#include "gstrings.h"`
`#include "goptions.h"`
`#include "goptionvalue.h"`
`#include "goptionmap.h"`
`#include <string>`
`#include <map>`

Go to the source code of this file.

## Classes
class | G::OptionParser
| A parser for command-line arguments that operates according to an Options specification and returns an OptionValue multimap. More...

## Namespaces
| G
| Low-level classes.